{
  "format_version": 2,
  "header": {
    "description": "Adds New weapons and stuff designed by yours truly. Hog",
    "name": "Hog's Weaponry",
    "uuid": "a3d32b49-5dbe-4f90-9d5a-7ef965c65390",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      14,
      0
    ]
  },
  "modules": [
    {
      "description": "",
      "type": "resources",
      "uuid": "6e2732a1-1abb-4a0f-958d-4bfca15ca07b",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "metadata": {
    "authors": [
      "Hog"
    ]
  }
}